@CHARSET "UTF-8";
	
@CHARSET "UTF-8";

/* 공통사용 */
.standardBanner{font-family: 'Roboto', sans-serif; width: 83px; height: 24px; line-height:24px; background: rgba(40, 182, 90, 0.15); border-radius: 3px; font-weight: bold; font-size:14px;color: #28B65A; text-align:center; }
.premiumBanner{font-family: 'Roboto', sans-serif; width: 83px; height: 24px; line-height:24px; background: rgba(13, 59, 29, 0.16); border-radius: 3px; font-weight: bold; font-size:14px;color:#0D3B1D; text-align:center;}

input[type=tel],input[type=time],input[type=text],input[type=password],input[type=search],input[type=email],input[type=url],
	input[type=number],input[type=select],input[type=date],select,option{font-family: Lato; font-style: normal; font-weight: normal; font-size:14px; 
	text-indent:16px;  width:100%; border:1px solid #E9E9E9; height:48px; border-radius: 4px !important;}
input::-webkit-input-placeholder{font-family: Lato; font-style: normal; font-weight: normal; font-size:14px; text-indent:16px; color:#CACACA;}
input:focus{border: 1px solid #29B65B}

body{height:100%;}

/* 헤더 */
header{width:100%; height:64px; position:fixed; top:0; background-color:#fff; z-index:1000; box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.08);}
header img{display:block; width:110px; margin:0 auto; padding-top: 24.5px;}
.headerBack{width:100%; height:64px;}


/* 메인페이지 */
.mainSection1{width:100%; height:calc(100vh - 64px);}
.mainSection1 .ms1Txt1{font-size:28px; font-weight:bold; line-height:41px; letter-spacing:-0.6px; position:absolute; top:44%; left:39px;}
.mainSection1 .ms1Txt2{font-size:18px; line-height:28px; letter-spacing:-0.6px; text-align:center;position:absolute; top:calc(44% + 90px); left:39px;}
.mainSection1 .startBtn{font-size:17px; font-weight:700; letter-spacing:-0.6px; text-align:center; background-color:#000; height:63px;line-height:63px; 
	width: 100%;color:#fff; cursor:pointer; position:absolute; bottom:0;}
/* .mainSection1 .whiteBack{width:100%; height:70px; background-color: #fff;position:absolute; bottom:-70px;} */	
	 

.mainSection2{width:100%; padding-top:70px; text-align:center;}	 
.mainSection2 .ms2Txt1{font-size:20px; font-weight:600; line-height:27px; letter-spacing:-0.6px; text-align:center; }
.mainSection2 .icoBox{width:calc(100% - 98px); margin:0 auto; margin-top:32px;}
.mainSection2 .icoBox:first-child {margin-top:26px !important;}
.mainSection2 .icoBox div{font-size: 16px; font-weight:500; line-height: 22px; text-align: center; letter-spacing: -0.6px;}
.mainSection2 .icoBox img{width:100%;}


.mainSection3{width:100%; padding-top:70px; background-color:#FBFBFB; margin-top:73px; padding-bottom:60px; }	
.mainSection3 .ms3Txt1{font-size:20px; font-weight:600; line-height:27px; letter-spacing:-0.6px; text-align:center; }
.mainSection3 .reviewWrap{width:calc(100% - 30px); margin:42px auto 0;}
.mainSection3 .reviewBox{position:relative;}
.mainSection3 .profileImg{width:40px; height:40px;}
.mainSection3 .profileInfo{position:absolute; left:46px; top:4px; font-size: 14px; line-height: 22px; letter-spacing: -0.6px; color: #6A6A6A;}
.mainSection3 .mobileVhatBoxWrap{position:relative; width:calc(100% - 84px); margin-left:46px; margin-top:-12px;}
.mainSection3 .chatBox{width:100%; height:102px;}
.mainSection3 .chatTxt{width:calc(100% - 70px); position:absolute; left:39px; top:22px; font-size: 14px; line-height: 19px; letter-spacing: -0.6px;}
.mainSection3 .chatTxt2{width:calc(100% - 70px); position:absolute; left:39px; top:22px; font-size: 14px; line-height: 19px; letter-spacing: -0.6px;}



.mainSection4{width:100%; padding-top:54px;}	
.mainSection4 .ms4Txt1{font-size:20px; font-weight:600; line-height:27px; letter-spacing:-0.6px; text-align:center;}
.mainSection4 .subscriptInfoWrap{width:calc(100% - 48px); margin:0 auto; text-align:center; margin-top:68px; padding-bottom:102px;}
.mainSection4 .subscriptBox{display:inline-block; width: 100%; background: #FFFFFF; border: 1px solid #F1F1F1; box-sizing: border-box; box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.08); border-radius: 20px; position:relative;}
.mainSection4 .subscriptBox2{margin-top:42px;}
.mainSection4 .subTxt1{margin-top:37px; margin-left:24px;}
.mainSection4 .subTxt2{text-align:left; font-weight:600; font-size:20px; line-height:27px; letter-spacing: -0.6px; margin-top:8px; margin-left:24px;}
.mainSection4 .subTxt3{width:calc(100% - 48px); text-align:left; font-size: 14px; line-height:19px; letter-spacing: -0.6px; color: #666666; margin-top:8px; margin-left:24px;
	padding-bottom:18px; border-bottom:1px solid #F5F5F5}
.mainSection4 .checkWrap{text-align:left; margin-top:16px; margin-left:26px;}
.mainSection4 .checkWrap:last-child{margin-top:22px;}
.mainSection4 .checkWrap img{vertical-align:-5px;}
.mainSection4 .checkWrap span{font-size: 16px; line-height:22px; letter-spacing: -0.6px; margin-left:14px;}
.mainSection4 .subscriptBtn{width:calc(100% - 48px); height: 56px; background: #28B65A; border-radius: 6px; margin:103px auto 25px;
	font-weight: bold; font-size: 16px; line-height: 56px; text-align: center; letter-spacing: -0.6px; color: #FFFFFF; cursor:pointer;}
	
	
.mainSection5{width:100%; padding-top:46px; background-color:#FBFBFB; padding-bottom:64px;}	
.mainSection5 .ms5Txt1{font-size:20px; font-weight:600; line-height:27px; letter-spacing:-0.6px; text-align:center; }
.mainSection5 .qnaWrap{width:calc(100% - 48px); margin:47px auto 0;}
.mainSection5 .ms5Que{font-family: Lato; font-style: normal; font-weight:500; font-size: 18px; line-height:26px; letter-spacing: -0.6px; margin-top:48px;}
.mainSection5 .ms5Que span{color: #28B65A;}
.mainSection5 .ms5Ans{/* font-family: Lato;  */font-style: normal; font-size:14px; line-height:22px; letter-spacing: -0.6px; color: #666666; margin-top:18px;}




footer{width:100%;background: #1C1C21; padding-bottom:34px;}	
.footerInnerWrap{width:calc(100% - 36px); margin:0 auto; border-top:1px solid #2D2D2D; color:#fff;}
.footerTxtWrap1{font-size:14px; line-height:19px; color: #FFFFFF; margin-top:30px;}
.footerTxtWrap1 span{margin-right:24px;}
.footerTxtWrap1 span:nth-child(2){font-weight:bold;}

.footerTxtWrap2{font-size: 12px; line-height:16px; color: #FFFFFF;  margin-top:16px;}
.footerTxtWrap2 >div{margin-top:8px;}
.footerTxtWrap2 >div>span{margin-right:12px;}

.footerTxtWrap2 .footerTxtWrap2_2 span{display:block; margin-bottom:4px;}
.footerTxtWrap2 .footerTxtWrap2_2{margin-top: 11px;}

.footerTxtWrap3{font-family: Roboto; font-style: normal; font-weight: normal; font-size:12px; line-height:14px; color: #424141;  margin-top:13px;}


.optionModal{width:100% !important;}
.optionModal .optTit{font-weight: 500; font-size: 18px; line-height: 26px; letter-spacing: -0.6px; margin-left:27px; margin-top:36px;}
.optBox{width:calc(100% - 40px); height: 88px; border: 1px solid #D9D9D9; box-sizing: border-box; border-radius: 6px; margin:15px auto 0; cursor:pointer; position:relative;}
.optBox2{margin-top:12px;}
.optBox > div:nth-child(1){font-weight: bold; font-size: 18px; line-height: 26px; letter-spacing: -0.6px; margin-left:16px; margin-top:20px; }
.optBox > div:nth-child(2){font-size: 14px; line-height: 22px; letter-spacing: -0.6px; margin-left:16px; margin-top:3px; }
.optBox img{position:absolute; right:21px; top:39px;}
.optBox .plus5000{display:inline-block; width: 68px; height: 22px; background: rgba(100, 223, 148, 0.2); border-radius: 13px; text-align:center; line-height:22px; margin-left:6px;
	font-family: Lato; font-style: normal; font-weight: bold; font-size: 12px; letter-spacing: -0.3px; color: #28B65A; vertical-align:1px;}



/* 구독결제 */
.subWrap{width:calc(100% - 32px); margin:0 auto;}
.subTit{font-weight: 500; font-size: 24px; line-height: 35px; letter-spacing: -0.6px; padding-top:18px; text-align:center;}

.priceBox{margin-top:21px; padding-bottom:24px; border-bottom:1px solid #F1F1F1; position:relative;}
.priceBox .priceTxt1{font-weight: bold; font-size: 18px; line-height: 26px; letter-spacing: -0.6px; color: #010101; margin-top:6px;}
.priceBox .priceTxt2{font-size: 14px; line-height: 19px; color: #666666;}
.priceBox .priceTxt3{font-size: 14px;line-height: 19px; text-align: right; color: #111111; float:right;}
.priceBox .monthInfoBox{margin-top:11px;}
.priceBox .optionInfoBox{margin-top:6px;}
.priceBox .finalPriceBox{font-family: Lato; font-style: normal; font-weight: normal; font-size: 16px; line-height: 24px; letter-spacing: -0.6px;text-align:right; margin-top:11px;}
.priceBox .finalPriceBox span{font-weight: bold; font-size: 24px; line-height: 29px;}
.priceBox .payDay{font-size: 14px !important; line-height: 22px; color:#31A9EC; position:absolute; left:0; bottom:26px;letter-spacing: -0.6px;}


.addrInfoBox{padding-top:32px;}
.addrInfoBox .addrInfoTit{font-weight: bold; font-size: 16px; line-height: 23px; letter-spacing: -0.6px;}
.addrInfoBox .inputTit{font-weight: 500; font-size: 14px; line-height: 20px; letter-spacing: -0.6px;}
.addrInfoBox .inputTit1{margin-top:17px;}
.addrInfoBox .addrInput1{margin-top:6px;}
.addrInfoBox .addrInput2{margin-top:8px;}
.addrInfoBox .inputTit2{margin-top:23px;}
.addrInfoBox .inputTit3{margin-top:16px;}
.addrInfoBox .addrInput3{margin-top:6px; width:calc(100% - 106px) !important; display:inline-block; vertical-align:top;}
.addrInfoBox .sendSmsBtn{margin-top:6px; display:inline-block; width: 100px; height:50px; background: #CACACA;border-radius: 4px; float: right;
	font-weight: bold; font-size: 14px; line-height:50px; text-align: center; letter-spacing: -0.6px; color: #FFFFFF;}
.addrInfoBox .cellConfirmWrap{position:relative; display:none;}
.addrInfoBox .cellConfirmBtn{margin-top:6px; display:inline-block; width: 100px; height:50px; background: #28B65A;border-radius: 4px; float: right;
	font-weight: bold; font-size: 14px; line-height:50px; text-align: center; letter-spacing: -0.6px; color: #FFFFFF;}	
.addrInfoBox .timeCount{ font-size: 14px; line-height: 22px; align-items: center; text-align: right; letter-spacing: -0.6px;color: #F53116; position:absolute;
	top:20px; right:114px;}	
	

.agreeTxt{font-size: 14px; line-height: 19px; text-align: center; color: #666666; text-align:center; margin-top:28px;}
.agreeTxtFinal{color:#28B65A !important;}
.paymentBtn{width:100%; height: 64px; background: #CACACA; border-radius: 6px;  font-weight: bold; font-size: 18px; line-height: 64px; text-align: center;
	letter-spacing: -0.6px;  color: #FFFFFF; margin-top:16px; margin-bottom:60px;}
.finalConfirmBtn{background:#28B65A !important;}

.blackBtnOn{background-color:#1C1C21 !important;}
.greenBtnOn{background-color:#28B65A !important;}


/* 이용약관 */
.agreement{width:calc(100% - 40px); height:calc(100vh - 100px);}







	
	